---
###############################################################################
# SWARM|it asset
###############################################################################


# Name of this asset
# Origin: (https://self.swarmit.net/reference/asset/#name)
name: box1 

# Enables or disables this asset
# Origin: (https://self.swarmit.net/reference/asset/#enabled)
enabled: true 
stacks: